-
  var iconItems = [
    {icon: 'facebook', link: '#'},
    {icon: 'envelope', link: '#'},
    {icon: 'instagram', link: '#'},
  ];
-
  var menuItems = [
    {title: 'Impressum', link: '#'},
    {title: 'Datenschutz', link: '#'},
    {title: 'Cookie-Richtlinie', link: '#'},
  ];
footer.footer
  .footer__content
    .container
      .footer__logo
        img(src='../img/logo-big.png')
      .footer__social
        each iconItem in iconItems
          a(href=iconItem.link).footer__icon
            i(class='fa fa-'+iconItem.icon)
  .footer__links
    .container
      ul.links-list
        each menuItem in menuItems
          li.link-list__item
            a(href=menuItem.link)=menuItem.title